/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	behavior:url(StyleSheets/PIE.htc);
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	behavior:url(StyleSheets/PIE.htc);
}


/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}


/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }


/* Caption styles */
.nivo-caption {
	position:absolute;
	left:-290px;
	top:0;
	bottom:0;
	padding:10px;
	color:#fff;
	width:280px;
	z-index:1001;
	overflow: hidden;
	display: none;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	background:url(../images/bg_glow.png) repeat 30% 0 #781418;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	behavior:url(StyleSheets/PIE.htc);
	text-align:center;
}
.nivo-caption a {
	color:#fff;	
	text-decoration:underline;
}
.nivo-caption img {
	position:relative;
	max-width:100%;
	height:auto;
}
.nivo-caption h2 {
	padding:5px 0 10px;
	color:#fff;
	margin:0 0 10px;
	border-bottom:1px dashed #fff;
}
.nivo-caption p {
	padding:5px 0 15px;
	font-size:14px;
	border-bottom:1px dashed #fff;
	min-height:140px;
	margin:0 0 20px;
}
p.btn_slider, .btn_slider {
	border:0;
	padding:0;
	min-height:10px;
	margin:0;
}
.btn_slider a {
	color:#666;
	display:block;
	text-decoration:none;
	padding:8px 10px;
	background:#f0f0f0;
	border:1px solid #666;
	position:relative;
	-webkit-box-shadow:0 0 1px #fafafa;
	-moz-box-shadow:0 0 1px #fafafa;
	box-shadow:0 0 1px #fafafa;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	behavior:url(StyleSheets/PIE.htc);
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav {
    position: absolute;
    z-index:1000;
    width: 100%;
	height:100%;
	top:0;
}
.nivo-directionNav a {
    cursor: pointer;
    display: block;
    text-indent: -9999px;
    width: 20px;
	height:100%;
}
.nivo-prevNav {
	float:left;
}
.nivo-nextNav {
	float:right;
}


/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:absolute;
	bottom:30px;
	right:20px;
	z-index:1002;
}
.nivo-controlNav a {
	cursor:pointer;
	width:12px;
	height:12px;
	margin:0 0 0 8px;
	display:block;
	float:left;
	text-indent:-9999px;
	background:#fff;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}
.nivo-controlNav a.active {
	background:#00ff00;
}